Subject: Marketing + HEADs of BX management
From: subir chakma <[email-masked]>
To: sameek chakraborty <[email-masked]>, Ritika Yadav <[email-masked]>, sahil Khan <[email-masked]>, chetan lanwani <[email-masked]>, Ritesh Rana <[email-masked]>, anku saini <[email-masked]>, Pritish Nandi <[email-masked]>, iftekhar <[email-masked]>, Mohd Ahmed <[email-masked]>, "Kartik P. Rao" <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Geln
Date: Mon, 9 Mar 2015 18:22:24 +0530 (IST)

Hello, 

Below chat was not handled well. 

The better way to respond to the customer would have been - I do not have the phone number handy with me now , but I will be happy to escalate your contact to her. Can I have your phone number please? 

We need to show our proactiveness in helping our customers. Be friendly, be polite and show that we care them. 

For second query, you could say - Unfortunately, we are at customer service department and marketing is a separate department. Sorry that she is not responding, but I can definitely forward your details to her for a call back as soon as possible. 

And for all who do not know the HEADS of BLX, check this page. 

http://www.borderlinx.com/en/pages/about-us 

info: Your Issue ID for this chat is LTK1221603098438X 
Kaeiara: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Kaeiara: HI Sarah 
Kaeiara: How may I help you today? 
Sarah: My company is considering implementing a service like Borderlinx. I'm told I should contact Elizabeth Marshall for this. Can you please send me her phone number? 
Kaeiara: I'm sorry for the delay. I'll be right with you. 
Kaeiara: Unfortunately, we do have such informatiom.If you want you can to this link 
Kaeiara: http://solutions.borderlinx.com/ 
Kaeiara: http://solutions.borderlinx.com/contact-us 
Kaeiara: Provide all your information and someone from our Staff will get in touch with you 
Sarah: I am looking to speak with someone this afternoon. I have already put in a request on your site and have not heard from anyone. Is there a account manager assigned to The Walt Disney Company that I could call? 
Kaeiara: Sorry there is none. We suggest to wait for their updates then. As Borderlinx customer service cannot be able to assist on that 
Sarah: I'm surprised your customer service department would risk letting a potential client the size of Disney leave this conversation without the name of a person to contact. 
Kaeiara: Since you have already forwarded your contact details I am pretty sure they all have your details 
Kaeiara: But can I have your contact details as well 
Sarah: Sarah Blohm 
Sarah: 206-664-4183 
Kaeiara: So I could have it forward to our senior team 
Sarah: I've found someone 
Sarah: Nevermind